{
    "id": "ffbdd673-133b-483b-be65-edeb078e3062",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "ffbdd673-133b-483b-be65-edeb078e3062",
    "children": [
        "ac83c46e-6e5e-4e33-ac72-a6eba0169b90"
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}